
##服务注册
eureka.client.service-url.defaultZone =http://localhost:10001/eureka/
eureka.instance.prefer-ip-address=true
management.endpoint.health.show-details=always
management.endpoints.web.exposure.include=*
eureka.instance.health-check-url=http://localhost:${server.port}/actuator/health
eureka.instance.metadata-map.management.context-path=/actuator
eureka.instance.status-page-url=http://localhost:${server.port}/actuator/info

#服务跟踪
spring.zipkin.base-url=http://localhost:10002
spring.zipkin.service.name=${spring.application.name}
spring.sleuth.sampler.probability=1.0

elecfire_converter_statton_service=AMOS-AUTOSYS
elecfire_converter_statton_patrol=AMOS-PATROL
elecfire_converter_statton_3dservice=AMOS-SAFETY3D
elecfire_converter_statton_duty=AMOS-DUTY
elecfire_converter_statton_equipmanage=AMOS-EQUIPMANAGE
visual_morphic = VISUAL-API-MORPHIC